---
id: data-access-impact-score
title: DataAccessImpactScore
pagination_label: DataAccessImpactScore
sidebar_label: DataAccessImpactScore
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'DataAccessImpactScore', 'DataAccessImpactScore'] 
slug: /tools/sdk/python/v3/models/data-access-impact-score
tags: ['SDK', 'Software Development Kit', 'DataAccessImpactScore', 'DataAccessImpactScore']
---

# DataAccessImpactScore


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** | Impact Score for this data | [optional] 
}

## Example

```python
from sailpoint.v3.models.data_access_impact_score import DataAccessImpactScore

data_access_impact_score = DataAccessImpactScore(
value='Medium'
)

```
[[Back to top]](#) 

